Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.acornops.dev/api/v1/workspaces/{workspaceId}/agents/{agentId}/mcp/servers/{serverId}/tools \ --cookie acornops_cp_session=
const options = {method: 'GET', headers: {cookie: 'acornops_cp_session='}}; fetch('https://api.acornops.dev/api/v1/workspaces/{workspaceId}/agents/{agentId}/mcp/servers/{serverId}/tools', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "name": "<string>", "serverId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "alias": "<string>", "enabled": true, "autoAllowed": true, "description": "<string>" } ] }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} } }
"4b930d98-add9-4924-ab26-3c16d96ec373"
Discovered tools with review and risk state.
Show child attributes